<?php

namespace PhpOffice\PhpSpreadsheet\Calculation;

class CalculationLocale
{
    protected static string $locale = 'en_us';

    public static function setLocale(string $locale): void
    {
        self::$locale = $locale;
    }

    public static function getLocale(): string
    {
        return self::$locale;
    }
}
